[edit-in-place] - clip do not work

2018-09-30 07:38 PM - Jan Lippmann

Status: Closed

Priority: Normal

Assignee: Nyall Dawson

Category: Processing/QGIS

Affected QGIS version:3.3(master) Regression?: No

Operating System: Win 7 64bit Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 27805

Description

hello,

i try to clip a polygon with another, but the clip alg in "edit in place" mode  do nothing.

make i something wrong?...i want do the same like the clipper plugin #13050-4

furthermore, while running the alg the intermediate window is to large and at the end qgis window lost the focus and is not in the

foreground

QGIS Project to reproduce:

https://www.dropbox.com/s/l0h7atkqoo0s03n/edit-in-place.7z?dl=0

@Nyall Dawson

Can you have a look at this issue please?

Thanks!

Jan
History

#1 - 2018-09-30 07:44 PM - Jan Lippmann
https://www.dropbox.com/s/l0h7atkqoo0s03n/edit-in-place.7z?dl=0


7z archiv includes a gif animation of what i do...edit-in-place.gif

#2 - 2018-10-01 06:21 AM - Nyall Dawson

Hi Jan,

Did you receive my email regarding this?

#3 - 2018-10-01 05:12 PM - Jan Lippmann

- Status changed from Open to Closed

Yes. Sorry For the noise...

#4 - 2018-10-10 11:11 AM - Jürgen Fischer

- Description updated
